LinuxMCE Forums

General => Users => Topic started by: TinkerMan on February 16, 2011, 06:10:00 am

Title: Can I upgrade to Python 2.6?
Post by: TinkerMan on February 16, 2011, 06:10:00 am
I have run across two extra software packages in the last month that I would like to install that would require me to have version 2.6 of Python.  I was wondering if I upgrade if I would break anything that relies specifically on version 2.5 of Python?

Thanks, TinkerMan
Title: Re: Can I upgrade to Python 2.6?
Post by: Marie.O on February 16, 2011, 08:01:10 am
Nothing comes to mind, but let use know if you do ;)